@charset "utf-8";
/* ========================================================

　Japan Society for the Promotion of Science
	
	CSS Document(LastUpdate 2010/04/09)

	/aboutus/index.html

======================================================== */

@import "basic.css"; /* Common CSS Load */
@import "basic_eng.css"; /*Common CSS Load*/

/* ====================================================================================
	Layout
==================================================================================== */

#contents_left{
	background-color:#FFF;
	width:240px;float:left;
	}

#contents_right{
	background-color:#FFF;
	width:745px;float:left;
	padding-right:15px;
	}


/* ---------------------------------------------------------------------------------
	Layout Parts
---------------------------------------------------------------------------------- */

/* +++++++++++++++++++++
　　Left Menu
+++++++++++++++++++++ */
.submenuA .subheader{
	background-image:url(../english/aboutus/img/menu_index_title.jpg);
	}
	
/* +++++++++++++++++++++
　　H1 Title
+++++++++++++++++++++ */
#h1styleA h1#id1{
	background-image:url(../english/aboutus/img/h1_aboutus.jpg);
	}
	
/*logomark.html  20141015 */
#h1styleA h1#id1a{background-image:url(../english/aboutus/img/h1_logomark.jpg);}	

/* +++++++++++++++++++++
　　H2 Title
+++++++++++++++++++++ */
/*index.html*/
.h2styleA h2#id1_1{background-image:url(../english/aboutus/img/h2_message.jpg);}

/*index2.html*/
.h2styleA h2#id2_1{background-image:url(../english/aboutus/img/h2_header1.jpg);}

/*index3.html*/
.h2styleA h2#id3_1{background-image:url(../english/aboutus/img/h2_header1.jpg);}

/*index4.html*/
.h2styleA h2#id4_1{background-image:url(../english/aboutus/img/h2_header1.jpg);}

/*index5.html*/
.h2styleA h2#id5_1{background-image:url(../english/aboutus/img/h2_header1.jpg);}

/*index6.html--2014/10/14*/
.h2styleA h2#id6_1{background-image:url(../english/aboutus/img/06_title-aboutus.gif);}


/* +++++++++++++++++++++
　　Photo Layout
+++++++++++++++++++++ */
.photobox{
	background-color:#CCF;
	float:right;
	width:214px;
	margin:0 0 10px 10px;
	}

.photobox img{
	margin:5px;
	}
	
.photobox p{
	margin:5px 15px;
	}
	
.photo_title{
	font-size:90%;
	font-weight:bold;
	}
	
.photo_lead{
	font-size:75%;
	color:#333;
	}
	
/* +++++++++++++++++++++
　　Table Layout
+++++++++++++++++++++ */	
.tablestye_aboutjsps,
.tablestye_aboutjsps2{
	font-size:75%;color:#333;}

.tablestye_aboutjsps table,
.tablestye_aboutjsps2 table{
	background-color:#999;
	}

.tablestye_aboutjsps2 table{
	margin:5px auto;
	}

.tablestye_aboutjsps table td{
	background-color:#EEE;
	}

.tablestye_aboutjsps2 table td{
	padding:2px;
	background-color:#FFF;
	}

.tablestye_aboutjsps2 table caption{
	color:#999;
	text-align:right;
	}

.tablestye_aboutjsps2 table th{
	padding:5px 2px;font-weight:bold;
	text-align:center;
	background-color:#DDD;
	}
	
.tablestye_aboutjsps6{
	border-collapse:collapse;
	font-size:75%;
	line-height:140%;
	color:#333;
	
	}
.tablestye_aboutjsps6 th {	
  border : 1px solid #999;
  padding:6px;
  background-color:#eee;
  font-weight:bold;	
  text-align:left;
}
.tablestye_aboutjsps6 td {	
  border : 1px solid #999;
  padding:6px;
  background-color:#FFF;	
}

/*add 161028*/



.table_aboutus3 {
width: 730px;
	border-collapse: collapse;
	font-size: 84%;
	line-height: 140%;
	font-weight: normal;
	color: #000;
	border : 1px solid #999;
	background-color:#FFF;
}

.table_aboutus3 td,th{
  border : 1px solid #999;
  padding:4px;
}

.table_aboutus3 th {
  background-color:#DDD;
}

.table_aboutus3 td,{
  background-color:#FFF;
}